@charset "utf-8";

/*smapho 320-480px
tablet 480-768px
pc 768-
*/


html,
body {
  font-family: Arial, sans-serif;
  font-size: 16px;
  background:cornsilk;
line-height:200%;
}
H1{
font-size: 30px;
  font-weight: bold;
}
H2{
font-size: 20px;
  font-weight: bold;
}
H2.box {
   border-bottom: 3px solid navy;
   width:200px;
}
H2.box2 {
   border-bottom: 3px solid navy;
   width:300px;
}
li{list-style-type: none;
}
#container {
    max-width: 980px;
  margin: 0 auto;
  margin-top: 0px;
}



#headerindex {
  margin: 0 auto;
  padding-left: 10px;
  padding-top: 50px;
height:308px;
     background-image: url("Hyo2016.jpg");
background-position: center center;

background-repeat: no-repeat;

/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
background-attachment: auto;

/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
background-size: cover;

/* 背景画像が読み込まれる前に表示される背景のカラー */
background-color: #464646;
}

#header {
  margin: 0 auto;
  padding-left: 10px;
  padding-top: 50px;
  padding-bottom: 50px;

     background-image: url("Hyo2016.jpg");
background-position: center center;

background-repeat: no-repeat;

/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
background-attachment: auto;

/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
background-size: cover;

/* 背景画像が読み込まれる前に表示される背景のカラー */
background-color: #464646;
}
#menu {
margin-bottom:15px;
overflow: hidden;
padding: 10px;

}
#menu>ul{
  padding: 0;
margin: 0;
text-align: center;
}

#menu>ul>li{
  margin: 0;
  padding: 5px 1px 5px;
  list-style-position:outside;
display: inline-block;
  width: 17%;
  min-width: 120px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  background: black;
    margin-bottom: 3px;
    list-style-type: none;
  }

#menu>ul>li:hover{
  	background-color: gray;}
#menu ul>li>a{
  color: white;
  text-decoration: none;
  display: block;
}

#main {
  margin: 0 auto;
  padding: 20px;
  margin-bottom:15px;
  background: white;
}

#main>ul.aboutus>li{
  margin: 0;
  padding: 0;
  list-style-position:outside;
  display: inline-block;
  width: 120px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background: silver;
    margin-bottom: 3px;
    list-style-type: none;
  }
  #main ul.aboutus>li>a{
    color: black;
    text-decoration: none;
    display: block;
  }


ul.publish>li{
  overflow: hidden;
  margin-bottom: 10px;
  padding-bottom:10px;
  border-bottom: 1px dotted #ccc;
}
ul.publish>li:last-child{
  border: none;
}
ul.publish>li>img{
  float: left;
width:20%;
  max-width: 200px;
}
ul.publish>li>p{
  margin-left: 22%;
}
ul.publish>li>H2{
  margin-left: 22%;
}
#main2 {
    border: 2px solid #da4033;
    border-radius: 4px;
    margin: 0 auto;
    padding: 20px;
    margin-bottom:15px;
    background: white;
    position: relative;
    text-align: center;

}
#footer {
font-size: 13px;
color:gray;
text-align:center;
border-top: 1px solid gray;
}
